### Hierarchy

- helpers

## Index

### Methods

- helperExpression
- scopeId
- simpleId

## Methods

### helperExpression

- helperExpression(node: Node): boolean

- - Defined in node_modules/@types/handlebars/index.d.ts:336

  #### Parameters

  - ##### node: Node

  #### Returns boolean

### scopeId

- scopeId(path: PathExpression): boolean

- - Defined in node_modules/@types/handlebars/index.d.ts:337

  #### Parameters

  - ##### path: PathExpression

  #### Returns boolean

### simpleId

- simpleId(path: PathExpression): boolean

- - Defined in node_modules/@types/handlebars/index.d.ts:338

  #### Parameters

  - ##### path: PathExpression

  #### Returns boolean

Generated using TypeDoc